2 Replies Latest reply on Apr 21, 2011 10:37 AM by Rahul Srivastava

    Plugins Installation for JBDS4.0

    s g Newbie

      Hi All,

       

      Could you please help in plugins installation for JBDS4.0.

      I'm installed the Jboss4.0 version.Some plugins are not suitable for JBDS4.0.

      Mylyn Connector - http://download.eclipse.org/tools/mylyn/update/e3.4 

           http://download.eclipse.org/mylyn/releases/latest

           and also i have faced issue when i plugin the Atlassian IDE Connector(For JBDS4.0) -

           http://update.atlassian.com/atlassian-eclipse-plugin/e3.6/     

      if i installed above plugin i'm unable to opend the Jbds.

      Please help me,the suitable for above plugin for JBDS4.0 version.

       

      Please do favour me.

       

       

      Thanks,

      Sivaji